Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2016-28

Description

The NCP dissector could crash.

Affected Products

Wireshark

References

CVE-2016-4085,